﻿
#masthead {
	position: relative;
	width: 100%;
}

#logo {
	width: 80px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#header {
	margin-left:90px;
}

#container {
	position: relative;
	width: 100%;
}

#top {
	width: 100%;
	position: absolute;
	left: 10px;
	top: 0px;
}


#left {
	width: 120px;
	position: absolute;
	left: 10px;
	top: 70px;
}

#content {
	margin-right: 200px;
	margin-left: 150px;
	position: relative;
	top: 100px;
}

#right {
	width: 130px;
	position: absolute;
	right: 0px;
	top: 0px;
}

#footer {
	text-indent: 220px;
	position: relative;
	top: 100px;
}


body         {
	background-color: rgb(155, 198, 232);
	color: #000000;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif
}

h1           {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 24pt;
}
h2           {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
}
h3           {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14pt;
}
h4           {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
}
h5           {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 10pt;
}
h6           {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 8pt;
}

a:link       { color: rgb(102, 0, 0) }
a:active     { color: rgb(153, 153, 51) }
a:visited    { color: rgb(0, 51, 153) }




.tail {
	color: #808080;
}

.border0 {
	border-width: 0px;
}




.window {
	width: 800px;
	height: 600px;
}


@media only screen and (max-width: 750px) {


#left {
	width: 100px;
	position: absolute;
	left: 10px;
	top: 60px;
}

#content {
	margin-right: 30px;
	margin-left: 130px;
	position: relative;
	top: 90px;
}

#right {
	display:none;
}

#footer {
	text-indent: 0px;
	position: relative;
	top: 30px;
}
}

@media only screen and (max-width: 500px) {

#top {
	width: 100%;
	position: absolute;
	left: 0px;
	top: -10px;
}

#left {
	width: 80px;
	position: absolute;
	left: 0px;
	top: 60px;
}

#content {
	margin-right: 0px;
	margin-left: 100px;
	position: relative;
	top: 90px;
}
}


